<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\transition\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="15b049fedbd8e3926bf99d9e45dfc9b2a1043bb9">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-transition-25.1.1_64316c1a2740788292ae141f7aa9079192146178\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\design\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="cd7951e04cfb9a8bf008d544a478d9a8d8192d38">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-design-25.1.1_454c535e0e1ad18ee76993bb4ae137eae854868f\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="0fb891e8f0cfba0513043a7bb357513d229ca2cd">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-utils-25.1.1_03c8e639075cf64a0d13bd1dc54047090aa06027\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\support-fragment\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="e2719c102dca3a7a5b02ce07f769362da6ddb4ab">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-fragment-25.1.1_3d2da1d10f13ace7f688a0676feb9bd6128b67ad\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="c9649557905bf7a80fca9e0d54cbcb7662627860">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-recyclerview-v7-25.1.1_cf1403ff39ea7033c323c6f3341ddec2e67d348c\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="3e04ac8ca644ea7baddf6fdcf72e15c79e9df94a">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-ui-25.1.1_f8c615e30e8d29bc0920e98a7248fa9ff141c230\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="c03bf57f358aa10d253f21989e93bcf6014b3b17">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-vector-drawable-25.1.1_bcdae463e53e6b03c8c88b760cac67d3f0679d68\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\support-v4\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-v4-25.1.1_218e7bbd8c72a18c6d0f1651c9f4dfa814def459\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.jjoe64\graphview\4.2.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="987adec819c9a98faf215814f41195da48fc724e">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.jjoe64-graphview-4.2.1_9f5e555be55c2662d72782587aa078db39436f02\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="ecb496cc08dd52551fc5ec6db3bc0632e95a89bb">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-appcompat-v7-25.1.1_68a0d4ed364ffface35542ffa65b158f3cc6cf69\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="7bde4c34162092e0a77e7f12dc85ed77c484cf5c">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-media-compat-25.1.1_a87dfee410c3b01730c5e2f21c2d0df5a8a730cf\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\libs\Parse-1.9.2.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="fe739334780fe321141e62720822c2d456061899">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\2\Parse-1.9.2_75026a5d28e6356c7ba4d0e484c49a7516ca59e6\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\support-compat\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="02741d05d4b697fba5e279e9881aaa1da0ca7c7f">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-compat-25.1.1_3dfac0b3432285b3604d60f69cbc8bc93e3f90e7\classes.dex" />
    </item>
    <item
        jar="C:\Users\Karel\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\25.1.1\support-annotations-25.1.1.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="b59b6ee8d6ecc03e672d253800430343493a6ed8">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-25.1.1_9dcd8feb73082bdabe226ac2d81d0230fb908c2b\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="93c398fb6049414b87edd21092d491f52164f4de">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run-bootstrap_b81019f011ce53ff6e53000f6ea7db36c9705cef\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\25.1.1\jars\classes.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="0d191c1a09e4892d059e5ce749e4ad4e08129e35">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-animated-vector-drawable-25.1.1_48d4fb4e0baf6498cc5dabca94d03dbb85e0070d\classes.dex" />
    </item>
    <item
        jar="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        revision="25.0.0"
        sha1="e482b5ffd2bbd9e4badb682f051265c4b293a308">
        <dex dex="D:\Programy\AndroidProjects\SmartHome\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run_25df082008e41cff6a496c59e7e7fd3e8fa0ccff\classes.dex" />
    </item>

</items>
